define('spyl/pb/PictureElement', ['jls/lang/Class', 'spyl/pb/PreviewElement'], function (Class, PreviewElement) {
    return Class.create(PreviewElement, {
        onCreateHtmlElement : function() {
            var htmlElement = document.createElement('img');
            htmlElement.setAttribute('src', this._media.getPathname());
            htmlElement.setAttribute('title', this._media.getTitle());
            return htmlElement;
        }
    });
});
